﻿/* CSS Document */
body{	
		font-family: arial;
		margin: 0;
		background-color: #180036;

}

a:link {text-decoration: none; 
		color: #99ccff;
}

a:visited{text-decoration: underline;
		color: #ff99ff;
		
}

a:hover {color: #ff00cc;
		text-decoration: underline;
}

a:active {text-decoration: none;
			color:#cc0066;
}



p, h1, h2, h3, h4, ul{
		
		margin: 0px;
		padding: 0px;
}


#sun{
		width:1000px;
		margin-right:auto;
		margin-left:auto;
		text-align:center;
}

#header{
		margin-top: 0px;
		margin-left: 0px;
}

#main{
		float:left;
		width:750px;
}

#content{
		background-color:#330066;
		float:right;
		width:560px;
		text-align:right;
		margin-left:0px;
		margin-top:0px;
		margin-bottom:50px;
}

#map{	
		float:right;
		margin-top:0px;
		background-color:#330066;
		width:190px;
		text-align:left;
}

#adright{
		float:left;
		margin-left:0px;
		background-color:#330066;
		width:150px;
		text-align:left;
}

#footer{
		clear:left;
 		text-align:center;
}

#footerMap{
		margin-top:0px;
		background-color:#330066;
		width:230px;
		text-align:left;
}

#spaceline{
		width: 100%;
		height: 5px;
		background-color:#ffccff;
}

#spaceline2{
		width: 100%;
		height: 20px;
		background-color:#180036;
}

#order{
		width: 600px;
		color: #ffffff;
		margin-left: 50px;
}

.mapbar{
		background-color: #ffccff;
		width: 100%;
		height: 5px;
}

.contentbar{
		background-color: #330066;
		width: 550px;
		height: 10px;
}

.contentbarw{
		background-color: #330066;
		width: 550px;
		height: 15px;
}

.order{
		color: #ffffff;
		font-size: 15px;
		text-align: center;
		background-color: #ff66cc;
		width: 100%;
		height: 100px;
		text-align:center;
}

	  

.i1{
		text-align: left;
		color: #ffffff;
		font-size: 20px;
		
}

.i2{
		margin-top: 20px;
		
		text-align: center;
		color: #ffffff;
		font-size: 15px;
}

.i2l{
		margin-top: 20px;
		text-align: left;
		color: #ffffff;
		font-size: 15px;
		
}

.i3{
		text-align: left;
		color: #ffffff;
		font-size: 12px;
}
.i3c{
		text-align: center;
		color: #ffffff;
		font-size: 12px;
}


.i4{
		
		font-size: 15px;
		text-align: left;
		color: #ffffff;
}

.i4a{
		text-align: center;
}

.i5{
		background-color: #ff6699;
		font-size: 12px;
		text-align: left;
		color: #ffffff;
		margin-left: 50px;
}
